summaryrefslogtreecommitdiff
path: root/SOURCES/process_configs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'SOURCES/process_configs.sh')
-rwxr-xr-xSOURCES/process_configs.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/SOURCES/process_configs.sh b/SOURCES/process_configs.sh
index dd134a5..b7bce24 100755
--- a/SOURCES/process_configs.sh
+++ b/SOURCES/process_configs.sh
@@ -387,15 +387,15 @@ do
done
KVERREL="$(test -n "$1" && echo "-$1" || echo "")"
-FLAVOR="$(test -n "$2" && echo "-$2" || echo "-ark")"
+FLAVOR="$(test -n "$2" && echo "-$2" || echo "-rhel")"
# shellcheck disable=SC2015
SCRIPT=$(readlink -f "$0")
SCRIPT_DIR=$(dirname "$SCRIPT")
-# Config options for RHEL should target the pending-ark directory, not pending-common.
+# Config options for RHEL should target the pending-rhel directory, not pending-common.
if [ "$FLAVOR" = "-rhel" ]
then
- FLAVOR="-ark"
+ FLAVOR="-rhel"
fi
# to handle this script being a symlink